div.row {
  clear: both;
  padding-top: 6px;
}
  
div.row span.label {
  float: left;
  width: 150px;
  text-align: right;
}


div.row label {
	font: Arial, Helvetica, sans-serif;
	color: #667f92;
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 100%;
	text-align: left;
}

div.row img {
	float: left;
}

.mandatory {
	color: red;
}

div#mailcontent, div#reportcontent  {
	margin: 0 auto;
	width: 400px;
	padding-top: 15px;
}

div.mail textarea{
	resize:none;
}